<?xml version="1.0" encoding="GB2312"?>
<AWBAlgoConfig>
        <apAwbSwitch>1</apAwbSwitch>
        <aiAwbSwitch>1</aiAwbSwitch>
        <aiRawbit>10</aiRawbit>
        <blcOffsetBit>14</blcOffsetBit>
        <aiqPipeLineMaxRunFps>15</aiqPipeLineMaxRunFps>
        <apAwbMaxRunFps>15</apAwbMaxRunFps>
        <apAcsMaxRunFps>30</apAcsMaxRunFps>
</AWBAlgoConfig>
